$LastChangedDate: 27-Juil-2011 $

# CL_dat_utc2tai

UTC to TAI conversion

## Calling Sequence

       [cjdtai]=CL_dat_utc2tai(cjdutc)

## Description

- Converts the time (from 1950.0) of an event given in the UTC time scale (cjdutc) into the time (from 1950.0) of the same event in the TAI time scale (cjdtai).

- Notes:

  - Conversion from UTC to TAI uses the global variable %CL_TAI_UTC (vector) that defines the leap seconds in the UTC time scale (it defines values for cjdtai minus cjdutc).

  - TAI was not defined until 1 January 1972. Before this time, UTC and TAI are supposed identical.

- See Dates and Time for more details.

## Parameters

cjdutc:

  Modified (1950.0) julian day in UTC time scale (1xN)

cjdtai:

  Modified (1950.0) julian day in TAI time scale (1xN)

## Authors

- CNES - DCT/SB

## See also

- CL_dat_tai2utc

## Examples

    cjdutc=[21000:0.1:21001]';
    [cjdtai]=CL_dat_utc2tai(cjdutc);